/* Two Columns */

#left-column {
	float: left;
	width: 654px;
	padding: 0 24px 0 0;
	text-align: justify;
}

#right-column {
	float: left;
	width: 226px;
}

/* general box with a header band */

.header-box {
	margin: 12px 0;
	padding: 8px;
	border: 1px solid #d0d0d0;
	border-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	text-align: left;
}

.header-box h1 {
	margin: 0 0 12px 0;
	border-bottom: 1px solid #d0d0d0;
	color: #595959;
	background: #f0f0f0;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: 0.1em;
	text-decoration: none;
	text-shadow: 2px 2px 2px #ccc;
}

.header-box ul {
	padding-left: 2em;
}

.header-box li {
	padding-bottom: 5px;
}

.header-box h2 {
	margin: 6px 0 0 0;
	color: #0b427f;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: normal;
	text-decoration: none;
}

.header-box h3 {
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: normal;
	text-decoration: none;
}

.header-box p {
	margin: 2px 0 12px 0;
}

/* Link Gallery */

.epo_gallery_item {
	margin-bottom: 1em;
	clear-after: both;
}

/* shorter clearfix http://nicolasgallagher.com/micro-clearfix-hack/ */
.epo_gallery_item:before,
.epo_gallery_item:after {
	content: "";
	display: table;
}

.epo_gallery_item:after {
	clear: both;
}

.epo_gallery_item:last-child {
	margin: 0;
	padding: 0;
}

.epo_gallery_item img {
	border: none;
	float: left;
	line-height: 0;
	width: 150px;
}

.epo_gallery_item h5 {
	margin: 0 0 0 170px;
	font-size: 14px;
}

.epo_gallery_item p {
	margin: 5px 0 0 170px;
	text-align: justify;
}



/* right column news and link box */
/* -- from Hitomi site directly - not sure we need this here -- */

#news-box,
#right-column #quicklink-box {
	margin: 12px 0;
	padding: 8px;
	background: #f0f0f0;
	border: 1px solid #d0d0d0;
	border-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	text-align: left;
}

#news-box h1,
#right-column #quicklink-box h1 {
	margin: 0 0 12px 0;
	border-bottom: 1px solid #d0d0d0;
	color: #595959;
	background: transparent;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: 0.1em;
	text-decoration: none;
	text-shadow: 2px 2px 2px #ccc;
}

#news-box ul,
#right-column #quicklink-box ul {
	padding-left: 2em;
}

#news-box h2 {
	margin: 6px 0 0 0;
	color: #0b427f;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: normal;
	text-decoration: none;
}

#news-box h3 {
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: normal;
	text-decoration: none;
}

#news-box p {
	margin: 2px 0 12px 0;
}

#news-box .right {
	text-align: right;
}